{
  "EXPERIENCING_EXCEPTIONAL_TRAFFIC": "🚨 Doživljavamo iznimno velik promet, očekujte kašnjenja i probleme ako ne koristite svoj vlastiti API ključ 🚨",
  "CREATE_AN_AGENT_DESCRIPTION": "Kreirajte agenta dodavanjem imena/cilja i klikom na deploy!",
  "YOU_CAN_PROVIDE_YOUR_API_KEY": "📢 Možete koristiti svoj vlastiti OpenAI API ključ u kartici postavki za povećanje limita!",
  "HELP_SUPPORT_THE_ADVANCEMENT_OF_AGENTGPT": "💝️ Pomozite u napretku AgentGPT-a. 💝️",
  "CONSIDER_SPONSORING_ON_GITHUB": "Molimo razmotrite sponzoriranje projekta na GitHubu.",
  "SUPPORT_NOW": "Podržite odmah 🚀",
  "EMBARKING_ON_NEW_GOAL": "Kreće se u ostvarivanje novog cilja:",
  "THINKING": "Razmišljam...",
  "TASK_ADDED": "Dodana zadaća:",
  "COMPLETING": "Dovršavanje:",
  "NO_MORE_TASKS": "Nema više pod-zadataka za:",
  "CONSOLE_TEXT_COPIED_TO_CLIPBOARD": "Tekst kopiran u međuspremnik",
  "CONSOLE_UNABLE_TO_COPY_TO_CLIPBOARD": "Nije moguće kopirati tekst u međuspremnik",
  "RESTART_IF_IT_TAKES_X_SEC": "(Ponovo pokrenite ako ovo traje više od 30 sekundi)",
  "👉 Create an agent by adding a name / goal, and hitting deploy!": "👉 Izradite agenta dodavanjem imena/cilja i pritiskom na Deploy!"
}
